/* ---------- BASE ---------- */

html {
	padding: 0px;
	margin: 0px; 
	border: 0px; 
	height: 100%; 
	min-height: 100%;
	overflow: auto;
}

body {
	font-size: 12px;
	color: #424242;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	line-height: 15px;
	margin: 0px;
	padding: 0px;
	border: 0px;
	height: 100%;
	min-height: 100%;
	background: #626600 url(../images/main_bg.gif) top repeat-x;
}

ul,ol { list-style:none }
h1,h2,h3,h4,h5,h6,pre,code { font-size:1em; }
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input
{ margin:0; padding:0 }
a img,:link img,:visited img { border:none }
a:link, a:visited, a:hover, a:active {
	text-decoration: none;
	}
a { outline: none; }

input[type="text"], textarea { outline:medium none; width:350px; }
input, textarea, select { font:11px Tahoma,Arial,Helvetica,sans-serif; }

/* ---------- MAIN ---------- */

.main { width:966px; margin:0px auto; }

/********** header **********/

.topper { background: #1a3663; display: table; height: 240px; margin-top: 10px; }
	.logo { padding: 0px; margin: 0px; width:465px; height: 240px; float: left; }
		.logo h1 { width: 465px; height: 240px; background:url(../images/williams_logo.gif) top left no-repeat; overflow: hidden; line-height: 500px; display: block; }
	#slideshow { float: right; width: 500px; height: 240px; }
		#slideshow div { position: absolute; }
.header { }
	.menu { clear: both; padding:0px; margin:0px; height:53px; background: url(../images/bg_menu.gif) top repeat-x; }
		.menu ul { padding:0; margin:0px; list-style:none; border:0; float: left; }
		.menu ul li { float:left; margin:0; padding:0; border-right:1px solid #303030; border-left:1px solid #0a0a0a; }
			.menu ul li a { float:left; margin:0 1px 0 0; padding: 17px 4px; width: 150px; text-align: center; color:#fff; font:normal 14px; text-decoration:none; }
			.menu ul li a:hover { background: url(../images/hover.gif) left repeat-x; }
			.menu ul li a.active { background: url(../images/hover.gif) left repeat-x; }

.body { padding:0; margin:0; background:#fff; display: table; }
	.body h2 { font:normal 24px; color:#1a3663; padding:10px 5px; margin:0; }
	.body h3 { font:normal 18px; color:#1a3663; padding:10px 5px; }
	.body a { font:normal 11px; color:#8c9301; text-decoration:none; }
	.body p { font:normal 11px; color:#8d8d8d; line-height:140%; padding:5px; margin:0; }
	.body strong { color:#656565; }
	.body span { font:bold 11px; color:#baa271; }
	.body em { font:italic 11px; color:#8d8d8d; line-height:140%; padding:10px 0 0 10px; }

.topthree { padding: 0px; border-bottom: 1px solid #e8e5dc; border-top: 1px solid #e8e5dc; display: table; background: #e4e4e4; }
	.topthree .feature { width:300px; margin: 0px; padding: 10px 11px; background: #e4e4e4; float:left; display: table; }
		.topthree h2 { color: #1a3663; font-size: 17px; font-weight: normal; font-style: italic; margin: 0px 0 25px 10px; padding: 25px 0px 15px 75px; min-height: 25px; }
		.topthree p { font:normal 11px; color:#646464; padding: 5px 10px; margin: -45px 20px 10px 75px; line-height:140%; }
		.topthree a { text-decoration: none; text-transform: uppercase; font-size: 10px; font-weight: bold; color:#8c9301; }

		.topthree h2.whatwedo { background:url(../images/h2_what.gif) top left no-repeat; }
		.topthree h2.support { background:url(../images/h2_suport.gif) top left no-repeat; }
		.topthree h2.work { background:url(../images/h2_work.gif) top left no-repeat; }

.body2 { width:966px; margin:0 auto; padding: 0px 0px 10px; background: #fff url(../images/bg_page.jpg) no-repeat top right; display: table; }

.welcome { width: 520px; margin: 5px 15px; float: left; padding: 5px 40px 15px 10px; }
	.wbig { width: 780px; padding: 5px 80px 15px 10px; }
	.welcome h2 { color: #1a3663; font-size: 21px; font-style: italic; margin:10px 0px; font-weight: normal; }
	.welcome ul { width:250px; float: left; margin:5px 3px; padding:0; list-style:none; }
	.welcome li { background:url(../images/ul_li.gif) left no-repeat; padding:5px 20px; margin:0; font: normal 11px; color:#5c5c5c; }
	.welcome .serv { width:240px; float:left; margin:5px 10px; padding:0; }
		.welcome .serv img { margin:10px 5px; float:left; padding:0; }
		.partner { margin-top: 20px; }
		.partner a { width: 245px; height: 100px; display: block; overflow: hidden; line-height: 245px; }
		#clipsal { background:url(../images/clipsal.gif) 0px 0px no-repeat; }
		#neca { background:url(../images/neca.gif) 0px 0px no-repeat; }
		#clipsal:hover, #neca:hover { background-position: 0px -100px; }

.news { width:307px; float: left; margin:5px 15px; padding:5px 10px; }
	.news h2 { color: #1a3663; font-size: 21px; font-style: italic; margin:10px 0px; font-weight: normal; }
	.news .date { font-size: 10px; margin: 0px; padding: 10px 5px 0px; display: block; }
	.news ul { list-style:none; margin:0; padding:0; }
	.news li { padding:5px 30px; margin:0; border-bottom:1px solid #eaeaea; }
		.news ul li a { font: normal 11px; color:#3a3c3c; text-decoration:none; }
		.news ul li a:hover { color:#2e5a7c; text-decoration:underline; }

.footer { padding:15px 0px 10px; clear: both; text-align: center; }
	.footer p { color:#d6e8f5; padding: 0px; font-size: 11px; margin-top: -5px; }